<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.72000002861023</MDI>
      <MDI key="STATISTICS_MEAN">5.3228088790701e-006</MDI>
      <MDI key="STATISTICS_STDDEV">0.001478587313185</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">2.18622044271175E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
